/***********************************************************************************************************************************/
/************************                           /!\ AVANT D'EDITER /!\                                  ************************/
/************************                                   VOIR                                            ************************/
/************************                           www.dev.equideow.com/doc                                ************************/
/************************                                     ET                                            ************************/
/************************           dev.owlient.eu/wiki/index.php/Guide_Int%C3%A9gration_Equideow           ************************/
/***********************************************************************************************************************************/

/***********************************************************************************************************************************/
/* COMMON **************************************************************************************************************************/
/***********************************************************************************************************************************/

.menu a.disabled{
	pointer-events: none;
	-ms-pointer-events: none;
	cursor: default;
}
#header-menu .headerevents{
	display: inline-block;
	margin-right: 10px;
}
#header-menu .headerevents ul{
	padding: 0;
}
/***********************************************************************************************************************************/
/* MENU-STYLE-1 ********************************************************************************************************************/
/***********************************************************************************************************************************/

.menu-style-1{
	background: rgba(55, 99, 156, 0.70);
	position:relative;
	cursor:pointer;
	text-align:center;
	border-radius:16px;
	height: 40px;
	padding-top: 3px;
	box-sizing: border-box;
	display: inline-block;
}
.menu-style-1 ul:first-child {
	padding: 0 3px;
}
/** li.level-1 *********************************************************************************************************************/
.menu-style-1 li.level-1{
	position: relative;
	box-sizing: border-box;
	height: 34px;
	vertical-align: middle;
	padding: 7px 14px 7px 14px;
}
.menu-style-1 li.level-1.disabled{
	pointer-events: none;
	-ms-pointer-events: none;
	cursor: default;
}
.menu-style-1 li.level-1.disabled {
	position: relative;
}
.menu-style-1 li.level-1 strong {
	display: inline-block;
	text-decoration: none;
}
/** li.level-1 hover ***************************************************************************************************************/

.menu-style-1 li.level-1:not(.disabled):hover{
	background-color: rgba(0, 0, 0, 0.3);
	border-radius: 14px;
}
.header-icon:not(.header-icon-alone) {
	float: left;
}
.header-icon:not(.header-icon-alone) {
	display: block;
	position: relative;
	top: -1px;
}

/** li.level-1 disabled *************************************************************************************************************/

.menu-style-1 li.level-1.disabled{
	pointer-events: none;
	-ms-pointer-events: none;
	cursor: default;
}

.menu-style-1 li.level-1.disabled:first-child::after{
	left: 4px;
}
.menu-style-1 li.level-1.disabled strong{
	opacity: .5;
}
/** strong.level-1 *****************************************************************************************************************/
.menu-style-1 li.level-1 strong.level-1,
#headerEvents strong{
	position: relative;
	display:inline-block;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	color:#fff;
}
.menu-style-1 li.level-1 strong.level-1.disabled{
	color:#99B0CF;
}
.menu-style-1 li.level-1 strong.disabled{
	color:#99B0CF;
}

/** a.level-1 **********************************************************************************************************************/
.menu-style-1 a.level-1{
	display: block;
	width: 46px;
	height: 46px;
}

/** a.level-alone ******************************************************************************************************************/
a.level-1.level-alone{
	position: relative;
	box-sizing:border-box;
	padding: 11px;
}
a.level-1.level-alone .content-icon{
	position: relative;
	z-index: 1;
}

/***********************************************************************************************************************************/
/* SUBMENU-STYLE-1 *****************************************************************************************************************/
/***********************************************************************************************************************************/

.submenu-style-1{
	display:none;
	min-width:200px;
	border-radius: 12px;
	z-index:1;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	border: 4px solid rgba(55, 99, 156, 0.70);
	box-sizing: border-box;
	position: absolute;
	top: 39px;
	padding: 4px;
	background-color: rgba(253, 255, 240, 1);
}
.submenu--event:after,
.submenu-style-1:after{
	content: "";
	width: 100%;
	height: 10px;
	display: block;
	position: absolute;
	top: -10px;
	left: 0;
	background-color: transparent;
}
a.facebook-login{
	text-decoration:none;
}

/** submenu animation **************************************************************************************************************/
.menu-style-1 li.level-1 .submenu-style-1{
	left: -2px;
}
.submenu-style-1.visible,
.menu-style-1 li.level-1:hover .submenu-style-1{
	display: block;
}

/** mantis 66175 ******************************************************************************************************************/
html[lang="de"] a.level-2.lower .label{
	font-size: 12px;
	line-height: 1;
	white-space: normal;
}

/** submenu notification ***********************************************************************************************************/

.submenu-style-1 .menu-disabled{
	top: 5px;
	right: 5px;
}
.submenu-style-1 .menu-notification{
	top: 10px;
	right: 10px;
}
/***********************************************************************************************************************************/
/* SUBMENU-STYLE-1 : LEVEL-2 *******************************************************************************************************/
/***********************************************************************************************************************************/
/** li.level-2 *********************************************************************************************************************/
.submenu-style-1 li.level-2{
	position:relative;
	cursor: default;
}

/** a.level-2 *********************************************************************************************************************/
.submenu-style-1 a.level-2,
.hud-profile a.level-2{
	position:relative;
	color: #3d251b;
	height: 44px;
	display: block;
	padding: 5px 30px 5px 10px;
	box-sizing: border-box;
	border-radius: 8px;
	text-decoration: none;
	margin: 4px 0;
	font-size: 16px;
}
.submenu-style-1 li.level-2:first-child a.level-2{
	margin: 0 0 4px;
}
.submenu-style-1 li.level-2:last-child a.level-2{
	margin: 4px 0 0;
}

/** a.level-2 (disabled) ***********************************************************************************************************/
.submenu-style-1 a.level-2.disabled{
	color: #949494;
	cursor: default;
}

/** a.level-2 (hover) **************************************************************************************************************/
.submenu-style-1 li.level-2:hover a.level-2:not(.disabled),
.submenu-style-1 li.level-2:hover a.level-3{
	background-color: #f2efcf;
}

/** a.level-2 (focus) **************************************************************************************************************/
.submenu-style-1 li.level-2:active a.level-2:not(.disabled),
.submenu-style-1 li.level-2:active a.level-3{
	background: rgba(121, 209, 255, 0.5);
}

.submenu-style-1 li.level-2:active a.level-2:not(.disabled) .header-icon.level-2{
	transform: scale(.7);
}

/** .level-2.label *****************************************************************************************************************/
.submenu-style-1 .level-2.label{
	text-align:left;
	white-space:nowrap;
	margin-right: 15px;
}
.submenu-style-1 .level-2 em{
	display: block;
	font-size:11px;
	font-weight:normal;
}

/** a.level-extended ***************************************************************************************************************/
.submenu-style-1 a.level-extended{
	height:inherit;
	display:block;
	text-align: center;
	padding:0 0 10px;
}

/***********************************************************************************************************************************/
/* SUBMENU-STYLE-1 : LEVEL-3 *******************************************************************************************************/
/***********************************************************************************************************************************/

.submenu-style-1 a.level-3 .grid-cell:first-child{
	width: 52px;
	padding-left:30px;
}
.submenu-style-1 a.level-3 .grid-cell:last-child{
	text-indent:-10px;
	padding-right:20px;
}

/***********************************************************************************************************************************/
/* HEADER-ICON *********************************************************************************************************************/
/***********************************************************************************************************************************/

.header-icon{
	display:block;
	width:24px;
	height:24px;
}
.header-icon.level-1{
	fill: #fff;
}
li.disabled .header-icon.level-1{
	fill: rgba(255, 255, 255, .5);
}

/** level-1 : icon type ************************************************************************************************************/
.header-icon.level-1:not(.header-icon-alone){
	display: block;
	position: relative;
	top: -1px;
}
.header-icon.level-1:not(.header-icon-alone){
	float: left;
}

/** level-2 ************************************************************************************************************************/
.level-2 .header-icon {
	padding: 5px 15px 5px 0;
	fill: #82685B;
}
.header-icon.disabled{
	fill: #949494;
}

/** level-3 ************************************************************************************************************************/
.level-3 .header-icon {
	padding: 11px 18px 11px 20px;
	height: 14px;
	width: 14px;
}

/** icon type locked ************************************************************************************************************/
.menu a.disabled .svgdisable,
.menu a.disabled .header-currency-value{
	opacity: 0.5;
}
/** level-1 : icon type ************************************************************************************************************/
.header-icon:not(.header-icon-alone){
	display: block;
	position: relative;
	top: -1px;
}
.body--ltr .header-icon:not(.header-icon-alone){
	float: left;
}

/** level-2 ************************************************************************************************************************/
.hud-profile{
	position: relative;
}
.hud-profile .disconnect .level-2 .header-icon,
.hud-profile .level-2 .header-icon {
	padding: 5px 15px 5px 0;
	fill: #82685B;
}
.hud-profile .disconnect .level-2 .header-icon{
	fill: #ad5b50;
}
.hud-profile .level-2 .header-icon[data-qname=nav-pegasus]{
	fill: #949494;
}
.hud-profile .level-2 .header-icon[data-qname=nav-vip]{
	fill: #EEC213;
}
.hud-profile a.level-2.special{
	margin: 4px 0 0;
}
.hud-profile a.level-2:hover{
	background-color: #f2efcf;
	border-radius: 8px 0 8px 8px;
}
.hud-profile .header-icon.disabled{
	fill: #949494;
}
.hud-profile a.level-2.disabled {
	color: #949494;
}
.hud-profile .level-2.label p{
	font-weight:normal;
}

/** a.level-extended ***************************************************************************************************************/

.hud-profile a.level-2.level-extended{
	min-height:105px;
	display:block;
	text-align: left;
	margin: 0 0 4px;
}

#header-hud .hud-profile a.level-2:hover.level-extended .avatar .avatar__figcaption{
	background-color: #fdfff0;
}
li.level-2.versions,
li.level-2.subscription{
	border-bottom: 1px solid #AF9C8C;
}
li.level-2.subscription{
	border-top: 1px solid #AF9C8C;
}

/** bloc warning co-gestion ************************************************************************************************************************/
.hud-cogestion{
	height: 46px;
	padding: 3px 12px 0 12px;
	border-radius: 16px;
	max-width: 30%;
	box-sizing: border-box;
}
.hud-cogestion .text--s{
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
/***********************************************************************************************************************************/
/* OPTION MENU *********************************************************************************************************************/
/***********************************************************************************************************************************/

.options{
	display:block;
	position:relative;
	z-index:105;
}
.options-button{
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:32px;
	height:32px;
	z-index:106;
	cursor:pointer;
	border-radius:5px 5px 0 0;
}
.options-button button{
	position:relative;
	left:8px;
	top:4px;
}
.options .options-menu,
.options.selected .options-button{
	border-style:solid;
	border-color:rgba(212, 211, 121, 0.4);
}
.options .options-menu{
	display:none;
	background:#fff;
	position:absolute;
	z-index:105;
	top:32px;
	min-width:130px;
	padding:5px 10px;
	border-width:2px;
	border-radius:0 0 5px 5px;
	box-shadow:-2px 2px 5px rgba(0, 0, 0, 0.41);
}
.bloc-status-top .options-menu{
	left:-118px;
}
.bottom-actions .options-button button{
	left:3px;
	position:relative;
	top:4px;
}
.options .options-menu li a{
	display:block;
}
.options.top .options-menu{
	top:auto;
	bottom:-2px;
}

/* options selected *******************************************************************************************************************/
.options.selected{
	z-index:106;
}
.options.selected .options-button{
	border-style:solid;
	border-width:2px 2px 0;
	background:#fff;
	border-style:solid;
	border-color:rgba(212, 211, 121, 0.4);
}
.options.selected .options-button .button-style-14{
	height:18px;
	width:18px;
	border-radius:15px;
	background:#eae99f;
	border:1px solid #e4e3b6;
	position:relative;
	display:block;
	left:7px;
}
.options.selected .options-button .button-inner-14{
	width:8px;
	height:2px;
	position:absolute;
	background:#92913c;
	border-top:1px solid white;
	top:6px;
	left:4px;
}
.options.selected .options-button .button-text-14{
	width:2px;
	height:7px;
	position:absolute;
	background:#92913c;
	border-top:1px solid white;
	top:-3px;
	left:3px;
}
.options.selected .options-button .button-align-14{
	border:1px solid white;
	height:14px;
}
.options.selected .options-button button{
	display:none;
}
.options.selected .options-menu{
	display:block;
}
.options.selected.top .options-button{
	background-position:right bottom;
}
.options.selected.top .options-button{
	background-position:center center;
	border-width:0 2px 2px 2px;
	border-radius:0 0 5px 5px;
}

/* options-menu *********************************************************************************************************************/
.options.top .options-menu{
	border-radius:5px 5px 0 0;
}
.options-menu li{
	display:block;
	border-bottom:1px solid #dbdaa6;
	white-space:nowrap;
	text-align:left;
	padding:5px 0;
}
.options-menu li.last{
	border-bottom:none;
}
.options-menu a{
	cursor:pointer;
}
.options-menu a:hover,
.options-menu button:hover{
	text-decoration:underline;
}
.options-menu a,
.options-menu button{
	font-size:11px;
	font-weight:bold;
}

/***********************************************************************************************************************************/
/* SUBMENU-EVENT *****************************************************************************************************************/
/***********************************************************************************************************************************/
.menu-style-1.headerevents{
	height: inherit;
	padding-top: inherit;
}
#header-menu .headerevents:hover.disabled .submenu--event{
	display:none;
}
.submenu--event{
	width: 990px;
	border-radius: 16px;
	left: 50%;
	transform: translate(-50%, 0);
	top: 122px;
	padding: 15px;
	box-sizing: border-box;
	background: rgba(0, 0, 0, 0.50);
	backdrop-filter: blur(25px);
	border: 0;
}
.headeroperations__ul .svg--danger{
	position: absolute;
	right: -4px;
	top: -4px;
	z-index: 2;
}
.headeroperations__ul .svg--danger::before{
	content:"";
	display: block;
	position: absolute;
	top: 3px;
	left: 3px;
	width: 18px;
	height: 18px;
	background-color: #fff;
	border-radius: 50%;
	z-index: -1;
}
.headeroperations__ul{
	display: grid;
	grid-gap: 20px;
	grid-template-columns: 176px 176px 176px 176px;
}
.headeroperations__ul--2{
	grid-template-columns: 550px 550px;
}
.headeroperations__ul--3{
	grid-template-columns: 356px 356px 356px;
}
.headeroperations__ul--5{
	grid-template-columns: 176px 176px 176px 176px 176px;
}